.box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 33%;
    height: 67%;
}

.image-link {
    max-width: 100%;
    max-height: 100%;
    text-align: center;
}

.image-link img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
